.login{
    padding: 5px 5px 5px 5px;
    border-radius: 25% 10%;
    margin-right: 20px;
    background:linear-gradient( rgb(65, 112, 246),rgb(165, 55, 265));
    color:white;
}
.login:hover {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 1);
}
.signup{
    padding: 5px 5px 5px 5px;
    border-radius: 25% 10%;
    margin-right: 20px;
    background:linear-gradient( rgb(65, 112, 246),rgb(165, 55, 265));
    color:white;
}
.signup:hover {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 1);
}
.container-fluid img:hover{
    cursor:pointer;
}

.name{
    padding: 5px 30px;
    margin: auto;
    align-content: center;
}
.search{
    background:linear-gradient( rgb(65, 112, 246),rgb(165, 55, 265));
    color:white;
}
